Video Screencast Help

6.x

Results for 6.x

I need a solution Hello Everyone, I have read a few forums where people talk about getting the 840 G1 to work in DS 6.9 SP5 with WinPE 2.1. I am not that lucky. I have tried ...
Forum Discussion by Ben H. - Cenveo | 16 Jun 2014 | 1 comment
I need a solution We did a fresh install of our DS when we migrated to SP6 on a 2008 R2 box.  I wanted to start using Powershell scripts natively.  I have selected an external PS1 file ...
Forum Discussion by mike_plichta | 13 Jun 2014 | 1 comment
I need a solution I'm working on a process to upgrade our remaining xp package servers to windows 7. Since our package servers also server as our pxe servers at the remote ...
This issue has been solved
Forum Discussion by b3tts32 | 12 Jun 2014 | 4 comments
I need a solution My department uses jobs with scripts to install our universities software remotely and silently to the various labstations around campus. I am working on a script to ...
Forum Discussion by Luke_Bock | 09 Jun 2014 | 1 comment
I need a solution Hi there, we successfully completed an upgrade to DS 6.9 SP6.  I set the agent to automatically update which appears to have worked on most machines. But of course ...
Forum Discussion by msigler | 06 Jun 2014 | 0 comments
I need a solution Hi ,   We are receiving multiple alerts in our alerting tool for memory in the windows 2003/2008 servers having memory less than 256 MB . While ...
Forum Discussion by techshan | 06 Jun 2014 | 0 comments
I need a solution I'm unable to deploy an image on Lenovo T440P. Here is the rundown: Deployment Server 6.9 SP6 (WinPE 4.0) I've tried Windows 8 drivers from Intel ...
Forum Discussion by StevenB. | 03 Jun 2014 | 6 comments
We're happy to announce today the general availability of ITMS 7.5 SP1. Some of the highlights for this release include: 1.   Server and Client-side platform support updates Notification Server support for Windows Server 2012 R2 ...
Blog Entry by hugo_parra | 02 Jun 2014 | 82 comments
I need a solution Trying to install DS 6.9 SP6 on Server 2008 R2 Selecting Simple install and the installation is failing around 97% in the first step. Error - "Error ...
Forum Discussion by Dpak D | 28 May 2014 | 2 comments
I need a solution I need both the Altiris 6.9 SP6 and 7.5 agents in an image, but I won't be deploying the image with either.  I have found an article that tells me to delete 3 ...
This issue has been solved
Forum Discussion by Solkre | 27 May 2014 | 1 comment